assign.cpp File Reference
`#include "test/assign.hh"`
`#include <gecode/search.hh>`

Go to the source code of this file.

## Classes

class | Test::Assign::IntTestSpace
| Space for executing integer tests. More...
class | Test::Assign::BoolTestSpace
| Space for executing Boolean tests. More...
class | Test::Assign::SetTestSpace
| Space for executing Boolean tests. More...
class | Test::Assign::FloatTestSpace
| Space for executing Boolean tests. More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Assign
| Tests for assignments.